div.main, .centered  {
width: 1170px;
}

.speakers_line {
width: 1070px;
}

#menu {
min-width: 1204px;
}

#overlayCenter {
width: 1170px;
}

#overlayHolder {
min-width: 1204px;
}


@media screen and (max-width: 1010px) {
  #menu #menuLinks li {
   	margin: 0.5em 1em !important;
    font-size: 1em  !important;
  }
}


  
  #menu table tr td.pad:first-child {
    width: 140px;
  }
}

